# Uses of Class
it.tdlight.jni.TdApi.CallServerType

## Uses of TdApi.CallServerType in it.tdlight.jni

Subclasses of TdApi.CallServerType in it.tdlight.jni
Modifier and Type
Class
Description
`static final class`
`TdApi.CallServerTypeTelegramReflector`
A Telegram call reflector.
`static final class`
`TdApi.CallServerTypeWebrtc`
A WebRTC server.
Fields in it.tdlight.jni declared as TdApi.CallServerType
Modifier and Type
Field
Description
`TdApi.CallServerType`
TdApi.CallServer.`type`
Server type.
Constructors in it.tdlight.jni with parameters of type TdApi.CallServerType
Modifier
Constructor
Description
``
`CallServer(long id, String ipAddress, String ipv6Address, int port, TdApi.CallServerType type)`
Describes a server for relaying call data.